---
nm: 255.255.255.0
gw: 10.5.124.254
dns: 10.5.126.21
ks_url: http://10.5.126.23/repo/rhel/ks/kvm-rhel-7
ks_repo: http://10.5.126.23/repo/rhel/RHEL7-x86_64/
volgroup: /dev/vg_guests
eth0_ip: 10.5.124.191
vmhost: virthost-s390.qa.fedoraproject.org
datacenter: phx2
nrpe_procs_warn: 900
nrpe_procs_crit: 1000

fas_client_groups: sysadmin-noc,sysadmin-secondary

fedmsg_fqdn: s390-koji01.qa.fedoraproject.org

sudoers: "{{ private }}/files/sudo/sysadmin-secondary-sudoers"

#
# define this here because s390 koji only needs eth0, not eth1 also
#
virt_install_command: virt-install -n {{ inventory_hostname }} -r {{ mem_size }}
                 --disk bus=virtio,path={{ volgroup }}/{{ inventory_hostname }}
                 --vcpus={{ num_cpus }}  -l {{ ks_repo }} -x
                 "ksdevice=eth0 ks={{ ks_url }} console=tty0 console=ttyS0
                  hostname={{ inventory_hostname }} nameserver={{ dns }}
                  ip={{ eth0_ip }}::{{ gw }}:{{ nm }}:{{ inventory_hostname }}:eth0:none"
                 --network=bridge=br0,model=virtio --network=bridge=br1,model=virtio
                 --autostart --noautoconsole

koji_topurl: "http://s390pkgs.fedoraproject.org/"
koji_server_url: "http://s390.koji.fedoraproject.org/kojihub"
koji_weburl: "http://s390.koji.fedoraproject.org/koji"
